<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.090000152588</MDI>
      <MDI key="STATISTICS_MEAN">0.5363154132437</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.815999984741</MDI>
      <MDI key="STATISTICS_STDDEV">11.220758795711</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
